
/* elements */
body {background-color: DCDCDC;}
body, table, td {font: 12px Arial, Verdana, Geneva, Helvetica, sans-serif;color: #333333;}
input, select, textarea {font: 12px Arial, Verdana, Geneva, Helvetica, sans-serif;color: #333333;}
a {font: Arial, Verdana, Geneva, Helvetica, sans-serif;color: #333333;text-decoration: none;}
a:hover {color: #8FBF00}